## gts 0.7.6%2Bdarcs121130

=== debian/changelog ===
gts (0.7.6+darcs121130-4+dilos3) unstable; urgency=medium

  * Build for DilOS

 -- DilOS Team <dilos@dilos.org>  Thu, 29 Jul 2021 19:23:01 +0300

gts (0.7.6+darcs121130-4) unstable; urgency=medium

  * Team upload
  * Remove further tests failing for i386 and x32
    Closes: #831245 (for i386 and x32)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2017 11:04:42 +0100

gts (0.7.6+darcs121130-3) unstable; urgency=medium

  * Team upload
  * Remove further tests failing for i386 and ppc64el
    Closes: #831245 (for all architectures)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Feb 2017 13:57:06 +0100

gts (0.7.6+darcs121130-2) unstable; urgency=medium

  * Team upload.
  * Moved package to Debian Science team maintenance since Ruben Molina
    once was a member of the team before he became MIA
  * Drop another test that fails since some time (Note: It should be
    investigated why this test started failing since 2016-07-14 but
    for the moment this seems to be the only sensible chance to keep
    the package)
    Closes: #831245

 -- Andreas Tille <tille@debian.org>  Tue, 31 Jan 2017 13:41:39 +0100

gts (0.7.6+darcs121130-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable two_segments test. Fails on some archs.

 -- Anton Gladky <gladk@debian.org>  Tue, 15 Apr 2014 19:25:33 +0200

gts (0.7.6+darcs121130-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable some more tests, which are failing on kfreebsd-amd64, s390x and
    powerpc. (Closes: #743322)
  * Use autoreconf instead autotools_dev. (Closes: #744591)
  * Bump Standards-Version: 3.9.5. No changes.

 -- Anton Gladky <gladk@debian.org>  Tue, 15 Apr 2014 07:16:57 +0200

gts (0.7.6+darcs121130-1) unstable; urgency=low

  * New upstream version: 0.7.6+darcs121130 (Closes: #660492)
  * Incorporate and acknowledge the changes from the NMU (Thanks Luk)
  * Remove libgts-doc package. Documentation has been broken for a
    while because some recent tarballs did not include all the required
    files. This tarball removes them completetly. New documentation
    seems to be in preparation by upstream but it is not yet complete,
    (Closes: #645622)
  * Update to follow Standards-Version 3.9.4 instead of 3.9.1
  * Add a new patch discarding tests which are expected to fail:
    failed-tests
  * Add a new patch with a missing manpage: gts2xyz-manpage
  * Update override_dh_auto_test to run remaining tests
  * Update debian/copyright
  * Add new symbol: gts_file_new_from_buffer@Base
  * Update for Multi-Arch
    + Set debian/compat to 9
    + Set Build-Depends: debhelper to >=9
    + Add Pre-Depends: ${misc:Pre-Depends} for libgts-0.7-5
    + Add Multi-Arch stanzas for each binary package
    + Add DEB_HOST_MULTIARCH to debian/rules
    + Add libgts-dev.links.in (dev-pkg-without-shlib-symlink)
    + Add override_dh_auto_configure for libgts-dev.links generation
    + Update debian/*.install with /usr/lib/*/

 -- Ruben Molina <rmolina@udea.edu.co>  Wed, 04 Sep 2013 08:52:19 -0500

gts (0.7.6+darcs110121-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    (Closes: #620605)

 -- Luk Claes <luk@debian.org>  Tue, 31 May 2011 08:05:34 +0200

gts (0.7.6+darcs110121-1) unstable; urgency=low

  * New upstream version
    + Fixed hanging last read for gts_graph_read()
    + Added missing -lm library (Closes: #554757)
      (Thanks to Fabrice Coutadeur)
    + Solved formatting issues in manpages (Closes: #605493)
      (Thanks to Benoît Knecht)
  * Updating Standards-Version to 3.9.1 (no changes)
  * Updating debian/copyrigth with DEP-5 format, Rev 166.
  * Migrating rules to dh7 and removing cdbs B-D
  * Increasing debhelper versioning (as needed for remaining-packages)

 -- Ruben Molina <rmolina@udea.edu.co>  Sun, 13 Feb 2011 11:24:25 -0500

gts (0.7.6+darcs100321-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bumped to 3.8.4 (no changes)
  * Adds doc-base registration for libgts-doc
  * Migrated to source format 3.0

 -- Ruben Molina <rmolina@udea.edu.co>  Sun, 28 Mar 2010 12:33:15 -0500

gts (0.7.6+darcs090508-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bumped to 3.8.1 (no changes)
  * Section for libgts-dbg changed to debug
  * Updated links on debian/copyright
  * Solved override disparities for libgts-0.7-5
  * Improved descriptions

 -- Ruben Molina <rmolina@udea.edu.co>  Sun, 07 Jun 2009 17:38:08 -0500

gts (0.7.6+darcs080704-2) unstable; urgency=low

  * Added Depends on libgts-0.7-5 for libgts-dev
  * Added symbols control file

 -- Ruben Molina <rmolina@udea.edu.co>  Tue, 22 Jul 2008 20:43:00 -0500

gts (0.7.6+darcs080704-1) unstable; urgency=low

  * Acknowledge previous NMU
  * New upstream version
  * New maintainer (Closes: #471987)
  * Standards-Version updated to 3.8.0
  * Solved override disparities for libgts-dev
  * Migrated to CDBS
  * Added a new binary package with debugging symbols
  * tools/srf2oogl.1: Removed (tool deprecated)
  * Added new man pages
  * Added watch file 
  * Restored missing docs to libgts-doc (Closes: #395846)
  * Added Replaces for libgts-0.7-1 (Closes: #422900)
  * Split binaries into libgts-bin (Closes: #465190)
  * Removed unneeded dependencies (Closes: #465189)

 -- Ruben Molina <rmolina@udea.edu.co>  Fri, 04 Jul 2008 17:20:55 -0500

gts (0.7.6-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add missing Replace/Conflicts against libgts-0.7-1. (closes: bug#370244).
  * Urgency set to high: RC bug fix, and blocks other packages transition.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 17 Jun 2006 08:24:45 +0200

gts (0.7.6-1) unstable; urgency=low

  * New upstream version (closes: bug#363642, bug#275617)
  * debian/control: New soname, rename libgts-0.7-1 to libgts-0.7-5
  * src/rounding.h: fixed upstream (closes: bug#356146)
  * debian/libgts-dev.examples: install examples' source (won't install the

