=== debian/control ===
Source: gts
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ruben Molina <rmolina@udea.edu.co>
Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gts.git/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gts.git
Homepage: http://gts.sourceforge.net/

Package: libgts-0.7-5
Architecture: any
Multi-Arch: same
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Recommends: libgts-bin
Replaces: libgts-0.7-1, libgts-dev (<< ${binary:Version})
Description: library to deal with 3D computational surface meshes
 The GNU Triangulated Surface Library is intended to provide a simple and
 efficient library to scientists dealing with 3D surfaces meshed with
 interconnected triangles.
 .
 This package contains the shared libraries.

Package: libgts-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libglib2.0-dev, libgts-0.7-5 (= ${binary:Version})
Suggests: libgts-doc
Replaces: libgts-0.7-1
Description: development files for libgts
 The GTS Library is intended to provide a set of useful functions to
 deal with 3D surfaces meshed with interconnected triangles.
 .
 This package contains the headers and development libraries needed to
 build applications using GTS.

Package: libgts-dbg
Priority: extra
Architecture: linux-any
Multi-Arch: same
Section: debug
Depends: ${misc:Depends}, libgts-0.7-5 (= ${binary:Version})
Description: debugging symbols for libgts 
 The GTS Library is intended to provide a set of useful functions to
 deal with 3D surfaces meshed with interconnected triangles.
 .
 This package contains the debugging symbols for GTS.

Package: libgts-bin
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, libgts-0.7-5 (= ${binary:Version})
Replaces: libgts-0.7-1, libgts-dev (<< ${binary:Version})
Description: utility binaries for libgts
 The GTS Library is intended to provide a set of useful functions to 
 deal with 3D surfaces meshed with interconnected triangles.
 .
 This package contains some utility binaries.
