## gts 0.7.6+darcs100321

=== debian/control ===
Source: gts
Section: math
Priority: optional
Maintainer: Ruben Molina <rmolina@udea.edu.co>
Build-Depends: cdbs, debhelper (>= 6), autotools-dev, libglib2.0-dev
Standards-Version: 3.8.4
Homepage: http://gts.sourceforge.net/

Package: libgts-0.7-5
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libgts-bin
Replaces: libgts-0.7-1, libgts-dev (<< ${binary:Version})
Description: library to deal with 3D computational surface meshes
 The GNU Triangulated Surface Library is intended to provide a simple and
 efficient library to scientists dealing with 3D surfaces meshed with
 interconnected triangles.
 .
 This package contains the shared libraries.

Package: libgts-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: documentation for libgts
 The GTS Library is intended to provide a set of useful functions to
 deal with 3D surfaces meshed with interconnected triangles.
 .
 This package contains the documentation files.

Package: libgts-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-dev, libgts-0.7-5 (= ${binary:Version})
Suggests: libgts-doc
Replaces: libgts-0.7-1
Description: development files for libgts
 The GTS Library is intended to provide a set of useful functions to
 deal with 3D surfaces meshed with interconnected triangles.
 .
 This package contains the headers and development libraries needed to
 build applications using GTS.

Package: libgts-dbg
Priority: extra
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, libgts-0.7-5 (= ${binary:Version})
Description: debugging symbols for libgts 
 The GTS Library is intended to provide a set of useful functions to
 deal with 3D surfaces meshed with interconnected triangles.
 .
 This package contains the debugging symbols for GTS.

Package: libgts-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgts-0.7-5 (= ${binary:Version})
Replaces: libgts-0.7-1, libgts-dev (<< ${binary:Version})
Description: utility binaries for libgts
 The GTS Library is intended to provide a set of useful functions to 
 deal with 3D surfaces meshed with interconnected triangles.
 .
 This package contains some utility binaries.
