=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

clean::
	rm -f src/predicates_init

binary-post-install/libgts-bin ::
	rm -rf debian/libgts-dbg/usr/lib/debug/usr/bin/
