## gts 0.7.6+darcs110121

=== debian/changelog ===
gts (0.7.6+darcs110121-1.1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 08:38:30 +0100
