=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Ruben Molina <rmolina@udea.edu.co>
-Build-Depends: cdbs, debhelper (>= 6), autotools-dev, libglib2.0-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.2.7~), autotools-dev, libglib2.0-dev
+Standards-Version: 3.9.1
 Homepage: http://gts.sourceforge.net/
 
 Package: libgts-0.7-5
@@ -22,7 +22,7 @@
 Package: libgts-doc
 Architecture: all
 Section: doc
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: documentation for libgts
  The GTS Library is intended to provide a set of useful functions to
  deal with 3D surfaces meshed with interconnected triangles.
@@ -32,7 +32,7 @@
 Package: libgts-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-dev, libgts-0.7-5 (= ${binary:Version})
+Depends: ${misc:Depends}, libglib2.0-dev, libgts-0.7-5 (= ${binary:Version})
 Suggests: libgts-doc
 Replaces: libgts-0.7-1
 Description: development files for libgts
@@ -46,7 +46,7 @@
 Priority: extra
 Architecture: any
 Section: debug
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgts-0.7-5 (= ${binary:Version})
+Depends: ${misc:Depends}, libgts-0.7-5 (= ${binary:Version})
 Description: debugging symbols for libgts 
  The GTS Library is intended to provide a set of useful functions to
  deal with 3D surfaces meshed with interconnected triangles.
