=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh --with autotools_dev $@

override_dh_auto_clean:
	rm -f src/predicates_init
	dh_auto_clean

override_dh_auto_test:
	# some tests are expected to fail

override_dh_auto_install:
	dh_auto_install
	for file in debian/tmp/usr/lib/*.la; do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_strip:
	dh_strip -p libgts-0.7-5 --dbg-package=libgts-dbg
	dh_strip -s --remaining-packages
