=== debian/watch ===
version=3
opts="uversionmangle=s/^/0.7.6+darcs/" \
http://gts.sourceforge.net/tarballs/gts-snapshot-(.*)\.tar\.gz
