## gts 0.7.6+darcs121130

=== debian/changelog ===
gts (0.7.6+darcs121130-5) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Transition to automatic debug package (from: libgts-dbg).
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Drop custom source compression, custom source compression level.
  * watch file standard 4 (routine-update)
  * Enable dh_missing --fail-missing
  * Fix dh_strip call

 -- Andreas Tille <tille@debian.org>  Thu, 11 Nov 2021 17:18:31 +0100
