=== debian/control ===
Source: gts
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ruben Molina <rmolina@udea.edu.co>
Section: math
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/gts
Vcs-Git: https://salsa.debian.org/science-team/gts.git
Homepage: http://gts.sourceforge.net/
Rules-Requires-Root: no

Package: libgts-0.7-5
Architecture: any
Multi-Arch: same
Section: devel
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: libgts-bin
Pre-Depends: ${misc:Pre-Depends}
Replaces: libgts-0.7-1,
          libgts-dev (<< ${binary:Version})
Description: library to deal with 3D computational surface meshes
 The GNU Triangulated Surface Library is intended to provide a simple and
 efficient library to scientists dealing with 3D surfaces meshed with
 interconnected triangles.
 .
 This package contains the shared libraries.

Package: libgts-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libglib2.0-dev,
         libgts-0.7-5 (= ${binary:Version})
Suggests: libgts-doc
Replaces: libgts-0.7-1
Description: development files for libgts
 The GTS Library is intended to provide a set of useful functions to
 deal with 3D surfaces meshed with interconnected triangles.
 .
 This package contains the headers and development libraries needed to
 build applications using GTS.

Package: libgts-bin
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgts-0.7-5 (= ${binary:Version})
Replaces: libgts-0.7-1,
          libgts-dev (<< ${binary:Version})
Description: utility binaries for libgts
 The GTS Library is intended to provide a set of useful functions to
 deal with 3D surfaces meshed with interconnected triangles.
 .
 This package contains some utility binaries.
