## gts 0.7.6+darcs121130.1

=== debian/changelog ===
gts (0.7.6+darcs121130.1-1+dde) UNRELEASED; urgency=medium

  * update

 -- Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>  Mon, 25 Jul 2022 17:44:42 +0800

gts (0.7.6+darcs121130.1-1+dde) unstable; urgency=medium

  * add sw64 porting

 -- Zhang Feilong <zhangfeilong@uniontechc.com>  Fri, 08 Apr 2022 10:31:54 +0800
